/*login_form*/
.regist_header {
    width: 100%;
    position: relative;
    background-color: #f7f9fc;
    background: url(/resources/images/bg/img-bk2.png) no-repeat center center;
    background-size: 100%;
    background-position: top;
}

/* .regist_header .regist_bck img:first-child {
    position: absolute;
    top: 0;
    right: 0;
}

.regist_header .regist_bck img:last-child {
    position: absolute;
    bottom: 79px;
    left: 0;
} */

.regist_wrap {
    width: 1183px;
    margin: auto;
    padding: 74px 0 79px 0;
}

.regist_wrap .regist_text {
    width: 100%;
    height: 60px;
    margin-bottom: 21px;
}

.regist_wrap .regist_text h2 {
    line-height: 60px;
    font-size: 40px;
    font-weight: bold;
}

.regist_feature {
    position: relative;
    z-index: 1;
    width: 1183px;
    height: 100%;
    border-radius: 4px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.08);
    border: solid 1px #eeeeee;
    background-color: #ffffff;
    padding-bottom: 100px;
}

.regist_feature .regist_step {
    padding-top: 60px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}

.regist_feature .regist_step li span {
    display: block;
}

.regist_feature .regist_step li {
    display: inline-block;
    width: 24%;
    border-right: 1px solid #ddd;
}

.regist_feature .regist_step li:last-child {
    border-right: none;
}

.regist_feature .regist_step li span:first-child {
    border: 1px solid #ddd;
    width: 68px;
    height: 33px;
    line-height: 33px;
    margin: auto;
    border-radius: 30px;
    padding-bottom: 10px;
}

.regist_feature .regist_step li span:last-child {
    margin-top: 10px;
}

.regist_feature .regist_step li:nth-child(1) span:first-child {
    background-color: #62b5e5;
    width: 68px;
    height: 33px;
    line-height: 33px;
    margin: auto;
    color: #fff;
    border-radius: 30px;
}


.regist_feature .regist_txt_header {
    margin-top: 65px;
    padding-left: 50px;
    padding-right: 50px;
}

.regist_feature .regist_txt_header h1 {
    font-size: 16px;
    color: #00a0e8;
    font-weight: bold;
    text-align:left;
}


.regist_feature .regist_txt_header .header1 {
    font-size: 30px;
    color: #00a0e8;
    font-weight: 500;
    margin-bottom: 32px;
    text-align:left;
}

.regist_feature .regist_txt_header .header2 {
    font-size: 30px;
    color: #242424;
    font-weight: 500;
    margin-bottom: 32px;
    text-align:left;
}

.regist_feature .regist_txt_header p {
	margin-top:20px;
    font-size: 18px;
    color: #7e7e7e;
    margin-bottom: 40px;
}

.regist_feature .regist_txt_header p span {
    display: block;
}

.regist_feature .service_box {
    width: 486px;
    height: 60px;
    line-height: 60px;
    margin: auto;
    border-radius: 30px;
    background-color: #f4f6fd;
}

.regist_feature .service_box span {
    font-size: 20px;
    line-height: 32px;
    color: #242424;
    font-weight: bold;
}

.regist_feature .service_box span::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 20px;
    background-color: #666;
    margin: 0 20px;
    vertical-align: middle;
}

.regist_feature .service_box span:last-child::after {
    display: none;
}





.regist_btn {
    margin-top: 60px;
    text-align: center;
}

.regist_btn button {
    width: 132px;
    height: 52px;
    font-size: 17px;
}

.regist_btn button:first-child {
    margin-right: 15px;
}

.regist_btn button:last-child {
    margin-left: 15px;
}

.regist_agree .clear {
    margin-bottom: -30px;
    display: inline-block;
}

.regist_agree .clear div {
    float: left;
}

.regist_agree .clear img {
    margin-right: 10px;
}

span.q,
span.x,
span.y,
span.z,
span.w {
    float: right;
    margin-right: 40px;
}

/* .regist_agree .clear div:last-child {
    float: right;
} */

#aaa span {
    font-size: 18px;
    color: #242424;
    cursor: pointer;
}

#bbb span {
    font-size: 18px;
    color: #242424;
    cursor: pointer;
}

#openTitle {
    margin-top: 0;
}

/* #openTitle.up {
} */

#openTitle2 {
    margin-top: 0;
}

/* #openTitle2.up {
} */

.p.pp {
    content: url(../images/pic/icon-checked.svg);
}

.all_agree.pp {
    content: url(../images/pic/icon-checked.svg);
}


/* #############agree################ */

.prgr-agree-chks .agree-chks-cont .agree-txt.is-open {
    display: block;
}

.c-tit01 {
    font-size: 1.556em;
    font-weight: 700;
    color: #000;
    margin-bottom: 30px;
    line-height: 1.333em;
}

.c-tit02 {
    font-size: 1.333em;
    font-weight: 700;
    color: #333;
    margin-bottom: 20px;
    line-height: 1.4em;
}

.mg10f {
    margin-bottom: 10px;
}

.info-ex01, .info-ex02, .info-ex03 {
    position: relative;
    display: block;
    line-height: 1.4;
    text-align: left;
    padding: 0 0 0 35px;
    margin: 10px 5px 0 0;
}

.info-ex01:before {
    background-color: #fff;
    border: 2px solid #d3d3d3;
}

.info-ex01:after {
    background-position: -4px 0;
}

.c-list03 > li:first-child {
    margin-top: 0;
}

.c-list03 > li {
    position: relative;
    padding-left: 28px;
    margin-top: 10px;
}

.c-list01 > li ul, .c-list02 > li ul, .c-list03 > li ul, .c-list04 > li ul {
    margin: 5px 0 0 0;
}

.c-list01 > li ul li, .c-list02 > li ul li, .c-list03 > li ul li, .c-list04 > li ul li {
    padding: 0 0 0 11px;
    position: relative;
    font-size: 0.944em;
    color: #666;
    margin-bottom: 5px;
}

.c-list01 > li ul li:before, .c-list02 > li ul li:before, .c-list03 > li ul li:before, .c-list04 > li ul li:before {
    display: block;
    content: "";
    width: 3px;
    height: 3px;
    background: #cfcfcf;
    position: absolute;
    top: 11px;
    left: 0;
}

.c-list03 > li .num {
    color: #333;
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 500;
    width: 24px;
    text-align: center;
}

.c-list03 > li .num:after {
    display: inline-block;
    content: ".";
}

.sgap {
    height: 40px;
    clear: both;
    display: block;
}

.c-list01, .c-list02, .c-list03, .c-list04 {
    text-align: left;
    line-height: 1.4;
}

.sw-btn {
    display: block;
    margin: 50px 0;
    font-weight: bold;
    color: #3d3cd6;
}












.regist_agree {
    width: 1183px;
    padding: 0 50px;
    text-align: left;
    margin-top: 80px;
    font-size: 18px;
}

.regist_agree > div {
    line-height: 70px;
    border-bottom: 1px solid #ddd;
}

.regist_agree img {
    cursor: pointer;
}

.regist_agree > div:first-child {
    border-top: 2px solid #666;
}

#openTitle,#openTitle2,#openTitle3,#openTitle4,#openTitle5 {
    float: right;
    margin-right: -90px;
    cursor: pointer;
}

#openTerms,#openTerms2,#openTerms3,#openTerms4,#openTerms5 {
    width: 1083px;
    height: 200px;
    overflow : auto;
    background-color: #F4F4F3;
    margin: auto;
    padding: 34px 26px 0 30px;
}

#aaa,#bbb,#ccc,#ddd,#eee,#fff > div {
    margin-left: 20px;
}

#arrow_up {
    display: none;
}

.sw-btn, a.sw-btn {
    background: #fff;
    border: 2px solid #d3d3d3;
    color: #555;
    width: 200px;
}

a.sw-btn span, a.sg-btn span, a.sp-btn span, a.sdp-btn span {
    display: block;
    padding: 8px 15px;
    line-height: 1;
}

@media only screen and (max-width:1183px) {
    .regist_header {
        padding: 30px;
    }
    .regist_wrap {
        width: 100%;
        margin: auto;
        padding: 74px 0px 79px 0px;
    }

    .regist_feature {
        width: 100%;
    }

    .regist_agree {
        width: 100%;
        padding: 0 50px;
        text-align: left;
        margin-top: 80px;
        font-size: 18px;
    }

    #openTerms, #openTerms2, #openTerms3, #openTerms4, #openTerms5 {
        width: 100%;
    }

}


@media only screen and (min-width:760px) and (max-width:1024px) {
    .regist_header {
        padding: 30px;
    }
    .regist_wrap {
        width: 100%;
        margin: auto;
        padding: 74px 0px 79px 0px;
    }

    .regist_feature {
        width: 100%;
    }

    .regist_feature .regist_step li:last-child {
        vertical-align: top;
        word-break: keep-all;
    }

    .regist_agree {
        width: 100%;
        padding: 0 20px;
    }

    span.q,
    span.w {
        float: right;
        font-size: 16px !important;
        margin-right: 40px;
    }

    .c-tit01 {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .c-tit02 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .mg10f {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .info-ex01, .info-ex02, .info-ex03 {
        line-height: 1.4;
        margin: 10px 5px 0 0;
        font-size: 18px;
    }

    .c-list01 > li ul li, .c-list02 > li ul li, .c-list03 > li ul li, .c-list04 > li ul li {
        padding: 0 0 0 5px;
        font-size: 16px;
        margin-bottom: 5px;
    }
    .agree-txt is-open .mg20f,p {
        line-height: 32px;
    }

    .mg20f {
        margin-bottom: 20px;
    }

}

@media only screen and (min-width:481px) and (max-width:759px) {
    .regist_wrap .regist_text h2 {
        line-height: 60px;
        font-size: 30px;
        font-weight: bold;
    }

    .regist_feature .regist_txt_header h3 {
        font-size: 24px;
        color: #242424;
        font-weight: bold;
        margin-bottom: 32px;
    }

    .regist_feature .regist_txt_header p {
        font-size: 14px;
        color: #242424;
        margin-bottom: 20px;
    }

    .regist_feature .regist_txt_header p span {
        display: inline-block;
    }

    .regist_feature .service_box {
        width: 100%;
        height: 40px;
        line-height: 40px;
        margin: auto;
        border-radius: 30px;
        background-color: #f4f6fd;
    }

    .regist_feature .service_box span {
        font-size: 13px;
        line-height: 22px;
        color: #242424;
        font-weight: bold;
    }

    .regist_header {
        padding: 0 20px;
    }
    .regist_wrap {
        width: 100%;
        margin: auto;
        padding: 40px 0px 30px 0px;
    }

    .regist_feature {
        width: 100%;
        padding: 0 20px 20px;
    }

    .regist_feature .regist_step li:last-child {
        vertical-align: top;
        word-break: keep-all;
    }

    .regist_feature .regist_step li span:first-child {
        font-size: 15px;
    }

    .regist_feature .regist_step li span:last-child {
        font-size: 14px;
    }

    .regist_feature .regist_step li span:last-child {
        margin-top: 5px;
    }


    .regist_agree {
        width: 100%;
        padding: 0px;
    }

    .regist_agree .clear div:last-child {
        width: 200px;
        line-height: 22px;
        padding-top: 22px;
    }

    #aaa, #bbb, #ccc > div {
        margin-left: 0px;
        line-height: 70px;
    }

    .regist_agree .clear img {
        margin-right: 5px;
    }

    .regist_agree em {
        font-size: 14px;
    }

    #openTitle, #openTitle2 {
        width: 12px;
        float: right;
        margin-right: -60px;
        margin-top: 0px;
        cursor: pointer;
    }

    span.q,
    span.w {
        float: right;
        font-size: 12px !important;
        margin-right: 30px;
    }


    .regist_btn {
        margin-top: 20px;
    }

    .regist_btn button {
        width: 45%;
        height: 52px;
        font-size: 14px;
    }


    .regist_btn button:first-child {
        margin-right: 10px;
    }

    .regist_btn button:last-child {
        margin-left: 10px;
    }

    .c-tit01 {
        font-size: 22px;
        margin-bottom: 30px;
    }

    .c-tit02 {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .mg10f {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .info-ex01, .info-ex02, .info-ex03 {
        line-height: 1.4;
        margin: 10px 5px 0 0;
        font-size: 16px;
    }

    .c-list01 > li ul li, .c-list02 > li ul li, .c-list03 > li ul li, .c-list04 > li ul li {
        padding: 0 0 0 5px;
        font-size: 14px;
        margin-bottom: 5px;
    }
    .agree-txt is-open .mg20f,p {
        line-height: 32px;
        font-size: 16px;
    }

    .mg20f {
        margin-bottom: 20px;
    }

    .c-list03 > li {
        font-size: 16px;
        position: relative;
        padding-left: 28px;
        margin-top: 10px;
    }

    menu, li {
        font-size: 16px;
        list-style: none;
        margin-bottom: 5px;
    }
    
    #openTerms,#openTerms2 {
    width: 100%;
    height: 200px;
    background-color: lightgray;
    margin: auto;
    padding: 20px;
    font-size:14px;
    line-height: 18px;
}

}

@media only screen and (min-width:320px) and (max-width:480px) {
    .regist_wrap .regist_text h2 {
        line-height: 60px;
        font-size: 30px;
        font-weight: bold;
    }

    .regist_feature .regist_txt_header h3 {
        font-size: 24px;
        color: #242424;
        font-weight: bold;
        margin-bottom: 32px;
    }

    .regist_feature .regist_txt_header p {
        font-size: 14px;
        color: #242424;
        margin-bottom: 20px;
    }

    .regist_feature .regist_txt_header p span {
        display: inline-block;
    }

    .regist_feature .service_box {
        width: 100%;
        height: 40px;
        line-height: 40px;
        margin: auto;
        border-radius: 30px;
        background-color: #f4f6fd;
    }

    .regist_feature .service_box span {
        font-size: 13px;
        line-height: 22px;
        color: #242424;
        font-weight: bold;
    }

    .regist_feature .service_box span::after {
        margin: 0 10px;
    }

    .regist_header {
        padding: 0 10px;
    }
    .regist_wrap {
        width: 100%;
        margin: auto;
        padding: 40px 0px 30px 0px;
    }

    .regist_feature {
        width: 100%;
        padding: 0 10px 20px;
    }

    .regist_feature .regist_step li:last-child {
        vertical-align: top;
        word-break: keep-all;
    }

    .regist_feature .regist_step li span:first-child {
        font-size: 14px;
    }

    .regist_feature .regist_step li span:last-child {
        font-size: 12px;
    }

    .regist_feature .regist_step li span:last-child {
        margin-top: 5px;
    }

    .regist_feature .regist_step li:nth-child(1) span:first-child {
        background-color: #62b5e5;
        width: 55px;
        height: 30px;
        line-height: 30px;
        margin: auto;
        color: #fff;
        border-radius: 30px;
    }

    .regist_feature .regist_step li span:first-child {
        border: 1px solid #ddd;
        width: 55px;
        height: 30px;
        line-height: 30px;;
        margin: auto;
        border-radius: 30px;
    }

    .regist_agree {
        width: 100%;
        padding: 0px;
    }

    .regist_agree .clear div:last-child {
        width: 170px;
        line-height: 22px;
        padding-top: 22px;
    }

    #aaa, #bbb, #ccc > div {
        margin-left: 0px;
        line-height: 70px;
    }

    .regist_agree .clear img {
        margin-right: 5px;
    }

    .regist_agree em {
        font-size: 14px;
    }

    #openTitle, #openTitle2 {
        width: 12px;
        float: right;
        margin-right: -60px;
        margin-top: 0px;
        cursor: pointer;
    }

    span.q,
    span.w {
        float: right;
        font-size: 12px !important;
        margin-right: 30px;
    }

    .regist_btn {
        margin-top: 20px;
    }

    .regist_btn button {
        width: 45%;
        height: 52px;
        font-size: 14px;
    }


    .regist_btn button:first-child {
        margin-right: 10px;
    }

    .regist_btn button:last-child {
        margin-left: 10px;
    }

    .c-tit01 {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .c-tit02 {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .mg10f {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .info-ex01, .info-ex02, .info-ex03 {
        line-height: 1.4;
        margin: 10px 5px 0 0;
        font-size: 14px;
        padding-left: 10px;
    }

    .c-list01 > li ul li, .c-list02 > li ul li, .c-list03 > li ul li, .c-list04 > li ul li {
        padding: 0 0 0 5px;
        font-size: 12px;
        margin-bottom: 5px;
    }
    .agree-txt is-open .mg20f,p {
        line-height: 28px;
        font-size: 14px;
    }

    .mg20f {
        margin-bottom: 20px;
    }

    .c-list03 > li {
        font-size: 14px;
        position: relative;
        padding-left: 28px;
        margin-top: 10px;
    }

    menu, li {
        font-size: 14px;
        list-style: none;
        margin-bottom: 5px;
    }

    #openTerms, #openTerms2 {
        padding: 36px 10px 0;
    }

}